Prospecting
Enrich Companies
Enrich companies from search results. This is step 3 of the prospecting process.
Endpoint: (POST) https://api.lusha.com/prospecting/company/enrich
POST
/
prospecting
/
company
/
enrich
Enrich Companies
curl --request POST \
--url https://api.lusha.com/prospecting/company/enrich \
--header 'Content-Type: application/json' \
--header 'api_key: <api-key>' \
--data '
{
"requestId": "5ad275c8-7dd4-462a-bd45-6bc1970da64e",
"companiesIds": [
"1586"
]
}
'import requests
url = "https://api.lusha.com/prospecting/company/enrich"
payload = {
"requestId": "5ad275c8-7dd4-462a-bd45-6bc1970da64e",
"companiesIds": ["1586"]
}
headers = {
"api_key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {api_key: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({requestId: '5ad275c8-7dd4-462a-bd45-6bc1970da64e', companiesIds: ['1586']})
};
fetch('https://api.lusha.com/prospecting/company/enrich', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://api.lusha.com/prospecting/company/enrich")
.header("api_key", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"requestId\": \"5ad275c8-7dd4-462a-bd45-6bc1970da64e\",\n \"companiesIds\": [\n \"1586\"\n ]\n}")
.asString();package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.lusha.com/prospecting/company/enrich"
payload := strings.NewReader("{\n \"requestId\": \"5ad275c8-7dd4-462a-bd45-6bc1970da64e\",\n \"companiesIds\": [\n \"1586\"\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("api_key", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"requestId": "<string>",
"companies": [
{
"id": 33222678,
"name": "Lusha",
"companySize": {
"min": 11,
"max": 50,
"employees_in_linkedin": 32
},
"employees": "10001 - 100000",
"revenueRange": [
10000000,
50000000
],
"fqdn": "www.lusha.com",
"description": "Lusha is the sales intelligence platform designed to help businesses get their next customers.",
"domains": {
"email": "lusha.com",
"homepage": "lusha.com"
},
"logoUrl": "https://logo.lusha.co/logo.jpg",
"industryTags": [
[
"Technology, Information & Media",
"Software Development"
]
],
"stateCode": "MA",
"social": {
"linkedin": "https://www.linkedin.com/company/lushadata",
"crunchbase": "https://www.crunchbase.com/organization/lusha"
},
"city": "Boston",
"state": "Massachusetts",
"country": "United States",
"countryIso2": "US",
"continent": "North America",
"rawLocation": "800 Boylston St; Suite 1410; Boston, Massachusetts 02199, US",
"coordinates": [
-71.05976867675781,
42.358428955078125
],
"specialities": [
"data enrichment",
"sales intelligence",
"lead generation",
"prospecting"
],
"mainIndustry": "Technology, Information & Media",
"subIndustry": "Software Development",
"linkedinFollowers": 1950,
"emailDomain": "bitcoinromania.ro",
"companyLocations": [
{
"city": "<string>",
"continent": "<string>",
"country": "<string>",
"country_iso2": "<string>",
"location_coordinates": [
123
],
"state": "<string>",
"state_code": "<string>"
}
],
"alternativeName": "bitcoin romania",
"companyType": "Private company",
"lushaPopularityTier": 1,
"funding": {
"totalRounds": 2,
"currency": "USD",
"isIpo": false,
"rounds": [
{
"currency": "USD",
"roundAmount": 205000000,
"roundType": "Private Equity Round",
"roundDate": "Nov 10, 2021"
}
],
"totalRoundsAmount": 245000000,
"lastRoundType": "Private Equity Round",
"lastRoundAmount": 205000000,
"lastRoundDate": "Nov 10, 2021"
},
"intent": {
"detectedTopics": [
{
"topicName": "Remote Sales",
"metadata": {
"topicScore": 83,
"topicTrend": "-5"
}
}
],
"topicCount": 6
},
"technologies": [
{
"name": "salesforce"
}
],
"riskNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"commercialActivityNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"corporateStrategyNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"financialEventsNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"peopleNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"marketIntelligenceNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"productActivityNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"surgeInHiring": [
{
"companyId": "3416",
"signalId": "1503905",
"signalDate": "2025-06-15",
"newJobsPostedLastWeek": 25,
"historicalAvg": 10,
"changeRatePercent": 150,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"surgeInHiringByDepartment": [
{
"signalId": "1503906",
"companyId": "3416",
"department": "Engineering",
"signalDate": "2025-06-15",
"newJobsPostedLast4Weeks": 15,
"historicalAvg": 5,
"changeRatePercent": 200,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"surgeInHiringByLocation": [
{
"signalId": "1503907",
"companyId": "3416",
"country": "United States",
"state": "California",
"signalDate": "2025-06-15",
"newJobsPostedLast4Weeks": 20,
"historicalAvg": 8,
"changeRatePercent": 150,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"websiteTrafficIncrease": [
{
"companyId": "3416",
"signalId": "1503902",
"signalDate": "2025-06-15",
"historicalAvg": 50000,
"lastMonthVisits": 75000,
"changeRatePercent": 50,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"websiteTrafficDecrease": [
{
"companyId": "3416",
"signalId": "1503902",
"signalDate": "2025-06-15",
"historicalAvg": 50000,
"lastMonthVisits": 75000,
"changeRatePercent": 50,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"itSpendIncrease": [
{
"companyId": "3416",
"signalId": "1503903",
"signalDate": "2025-06-15",
"estimatedAnnualItSpend": 5000000,
"changeRatePercent": 25,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"itSpendDecrease": [
{
"companyId": "3416",
"signalId": "1503903",
"signalDate": "2025-06-15",
"estimatedAnnualItSpend": 5000000,
"changeRatePercent": 25,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease1m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease1m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease3m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease3m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease6m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease6m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease12m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease12m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
]
}
]
}{
"statusCode": 400,
"message": "Invalid request parameters"
}{
"statusCode": 401,
"message": "Invalid API key"
}{
"statusCode": 429,
"message": "Too many requests. Please wait before making another request."
}{
"statusCode": 500,
"message": "Internal server error. Please try again later."
}Authorizations
Your Lusha API key. You can find this in your Lusha dashboard under API settings.
Include this key in the api_key header for all requests.
Body
application/json
Was this page helpful?
⌘I
Enrich Companies
curl --request POST \
--url https://api.lusha.com/prospecting/company/enrich \
--header 'Content-Type: application/json' \
--header 'api_key: <api-key>' \
--data '
{
"requestId": "5ad275c8-7dd4-462a-bd45-6bc1970da64e",
"companiesIds": [
"1586"
]
}
'import requests
url = "https://api.lusha.com/prospecting/company/enrich"
payload = {
"requestId": "5ad275c8-7dd4-462a-bd45-6bc1970da64e",
"companiesIds": ["1586"]
}
headers = {
"api_key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {api_key: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({requestId: '5ad275c8-7dd4-462a-bd45-6bc1970da64e', companiesIds: ['1586']})
};
fetch('https://api.lusha.com/prospecting/company/enrich', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.post("https://api.lusha.com/prospecting/company/enrich")
.header("api_key", "<api-key>")
.header("Content-Type", "application/json")
.body("{\n \"requestId\": \"5ad275c8-7dd4-462a-bd45-6bc1970da64e\",\n \"companiesIds\": [\n \"1586\"\n ]\n}")
.asString();package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.lusha.com/prospecting/company/enrich"
payload := strings.NewReader("{\n \"requestId\": \"5ad275c8-7dd4-462a-bd45-6bc1970da64e\",\n \"companiesIds\": [\n \"1586\"\n ]\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("api_key", "<api-key>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"requestId": "<string>",
"companies": [
{
"id": 33222678,
"name": "Lusha",
"companySize": {
"min": 11,
"max": 50,
"employees_in_linkedin": 32
},
"employees": "10001 - 100000",
"revenueRange": [
10000000,
50000000
],
"fqdn": "www.lusha.com",
"description": "Lusha is the sales intelligence platform designed to help businesses get their next customers.",
"domains": {
"email": "lusha.com",
"homepage": "lusha.com"
},
"logoUrl": "https://logo.lusha.co/logo.jpg",
"industryTags": [
[
"Technology, Information & Media",
"Software Development"
]
],
"stateCode": "MA",
"social": {
"linkedin": "https://www.linkedin.com/company/lushadata",
"crunchbase": "https://www.crunchbase.com/organization/lusha"
},
"city": "Boston",
"state": "Massachusetts",
"country": "United States",
"countryIso2": "US",
"continent": "North America",
"rawLocation": "800 Boylston St; Suite 1410; Boston, Massachusetts 02199, US",
"coordinates": [
-71.05976867675781,
42.358428955078125
],
"specialities": [
"data enrichment",
"sales intelligence",
"lead generation",
"prospecting"
],
"mainIndustry": "Technology, Information & Media",
"subIndustry": "Software Development",
"linkedinFollowers": 1950,
"emailDomain": "bitcoinromania.ro",
"companyLocations": [
{
"city": "<string>",
"continent": "<string>",
"country": "<string>",
"country_iso2": "<string>",
"location_coordinates": [
123
],
"state": "<string>",
"state_code": "<string>"
}
],
"alternativeName": "bitcoin romania",
"companyType": "Private company",
"lushaPopularityTier": 1,
"funding": {
"totalRounds": 2,
"currency": "USD",
"isIpo": false,
"rounds": [
{
"currency": "USD",
"roundAmount": 205000000,
"roundType": "Private Equity Round",
"roundDate": "Nov 10, 2021"
}
],
"totalRoundsAmount": 245000000,
"lastRoundType": "Private Equity Round",
"lastRoundAmount": 205000000,
"lastRoundDate": "Nov 10, 2021"
},
"intent": {
"detectedTopics": [
{
"topicName": "Remote Sales",
"metadata": {
"topicScore": 83,
"topicTrend": "-5"
}
}
],
"topicCount": 6
},
"technologies": [
{
"name": "salesforce"
}
],
"riskNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"commercialActivityNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"corporateStrategyNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"financialEventsNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"peopleNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"marketIntelligenceNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"productActivityNews": [
{
"companyId": "33222678",
"companyName": "Lusha",
"domain": "lusha.com",
"signalId": "1503910",
"eventType": "partnership",
"eventSummary": "Lusha announced a strategic partnership with Salesforce to integrate its data enrichment capabilities.",
"articlePublishedDate": "2025-06-15",
"articleTitle": "Lusha Partners with Salesforce to Enhance CRM Data Quality",
"articleHighlight": "The partnership will enable Salesforce users to access Lusha's contact and company data directly within their CRM.",
"eventEffectiveDate": "2025-06-10",
"articleUrl": "https://example.com/lusha-salesforce-partnership"
}
],
"surgeInHiring": [
{
"companyId": "3416",
"signalId": "1503905",
"signalDate": "2025-06-15",
"newJobsPostedLastWeek": 25,
"historicalAvg": 10,
"changeRatePercent": 150,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"surgeInHiringByDepartment": [
{
"signalId": "1503906",
"companyId": "3416",
"department": "Engineering",
"signalDate": "2025-06-15",
"newJobsPostedLast4Weeks": 15,
"historicalAvg": 5,
"changeRatePercent": 200,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"surgeInHiringByLocation": [
{
"signalId": "1503907",
"companyId": "3416",
"country": "United States",
"state": "California",
"signalDate": "2025-06-15",
"newJobsPostedLast4Weeks": 20,
"historicalAvg": 8,
"changeRatePercent": 150,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"websiteTrafficIncrease": [
{
"companyId": "3416",
"signalId": "1503902",
"signalDate": "2025-06-15",
"historicalAvg": 50000,
"lastMonthVisits": 75000,
"changeRatePercent": 50,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"websiteTrafficDecrease": [
{
"companyId": "3416",
"signalId": "1503902",
"signalDate": "2025-06-15",
"historicalAvg": 50000,
"lastMonthVisits": 75000,
"changeRatePercent": 50,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"itSpendIncrease": [
{
"companyId": "3416",
"signalId": "1503903",
"signalDate": "2025-06-15",
"estimatedAnnualItSpend": 5000000,
"changeRatePercent": 25,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"itSpendDecrease": [
{
"companyId": "3416",
"signalId": "1503903",
"signalDate": "2025-06-15",
"estimatedAnnualItSpend": 5000000,
"changeRatePercent": 25,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease1m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease1m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease3m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease3m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease6m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease6m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountIncrease12m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
],
"headcountDecrease12m": [
{
"companyId": "3416",
"signalId": "1503904",
"signalDate": "2025-06-15",
"baselineEmployeesCount": 500,
"newEmployeesCount": 550,
"changeRatePercent": 10,
"companyName": "Lusha",
"domain": "lusha.com"
}
]
}
]
}{
"statusCode": 400,
"message": "Invalid request parameters"
}{
"statusCode": 401,
"message": "Invalid API key"
}{
"statusCode": 429,
"message": "Too many requests. Please wait before making another request."
}{
"statusCode": 500,
"message": "Internal server error. Please try again later."
}